/* Information company */
"InformationBanner_LabelTitle" = "A Ucrânia é a nossa casa e precisa de toda ajuda possível";
"InformationBanner_ButtonTitle" = "A favor da Ucrânia";

/* Survey */
"SurveyBanner_LabelTitle" = "Sua opinião é importante! Participe de uma rápida pesquisa para nos ajudar a moldar o futuro do The Unarchiver.";
"SurveyBanner_ButtonTitle" = "Participar da Pesquisa";
